export async function onRequestDelete(context: RequestContext) {
  await context.env.D1.prepare("DELETE FROM et_strikes WHERE id = ?;")
    .bind(context.params.id)
    .run();

  return new Response(null, {
    status: 204,
  });
}
